<a href="{{ home_url }}">
    {% if theme_var('custom_logo') %}
        <img class="w-auto max-h-28 md:max-h-40" src="{{ media['theme://images/logo_header/' ~ (theme_var('logo_header')|first).name].resize(120, 120).url() }}" alt="{{ site.title }}" />
    {% endif %}
</a>